[Unit]
Description=mjpg-streamer-experimental
After=network.target

[Service]
User=mjpg-streamer
Group=mjpg-streamer
Environment=LD_LIBRARY_PATH=/opt/mjpg-streamer/git/mjpg-streamer-experimental
ExecStart=/opt/mjpg-streamer/git/mjpg-streamer-experimental/mjpg_streamer -i "${node.metadata['mjpg-streamer']['input-plugin']}" -o "output_http.so -p 22040"
WorkingDirectory=/opt/mjpg-streamer
Restart=always

[Install]
WantedBy=multi-user.target
